<!DOCTYPE html>
<html>
<head>
<style>
	<body style="background-color:#CFC;"}

	h1 style="color:#F00; font-size:32px; font-family:Verdana, Calibri, sans-serif">HTML &amp; CSS: Curso práctico avanzado</h1>

	h2 style="color:#A00; font-family:Verdana,Calibri,sans-serif; font-size:24px">Datos del libro 
</style>

	<meta charset="utf-8" />
	<title>HTML &amp; CSS: Curso práctico avanzado</title>
<link rel="stylesheet" type="text/css" href="estilos.css">	
</head>
<body>

<body style="background-color:#CFC;">

<h1 style="color:#F00; font-size:32px; font-family:Verdana, Calibri, sans-serif">HTML &amp; CSS: Curso práctico avanzado</h1>

<h2 style="color:#A00; font-family:Verdana,Calibri,sans-serif; font-size:24px">Datos del libro</h2>


<ul>
<li style="color:#00F"><span style="color:#060">Título:</span> HTML &amp; CSS: Curso práctico avanzado</li>
<li style="color:#00F"><span span style="color:#060">Autor:</span> Sergio Luján Mora</li>
<li style="color:#00F"><span style="color:#060">Editorial:</span> Publicaciones Altaria</li>
<li style="color:#00F"><span style="color:#060">Año de publicación:</span> 2015</li>
<li style="color:#00F"><span style="color:#060">ISBN:</span> 978-84-944049-4-8</li>
</ul>


<h2 style="color:#A00; font-family:Verdana,Calibri,sans-serif; font-size:24px">Descripción del libro</h2>

<p style="color:#00F; font-size:16px; font-family:Geòrgia, Cambria, serif">
Aunque los inicios de <strong><span style="font-size:20px">Internet</span></strong> se remontan a los años sesenta, no ha sido hasta los años noventa cuando, gracias a la <strong><span style="font-size:20px">Web</strong></strong>, se ha extendido su uso por todo el mundo. En pocos años, la <strong><span style="font-size:20px">Web</span></strong> ha evolucionado enormemente: se ha pasado de páginas sencillas, con pocas imágenes y contenidos estáticos que eran visitadas por unos pocos usuarios a páginas complejas, con contenidos dinámicos que provienen de bases de datos y que son visitadas por miles de usuarios al mismo tiempo.
</p>

<p style="color:#00F; font-size:16px; font-family:Geòrgia, Cambria, serif">
Todas las páginas están internamente construidas con la misma tecnología, con el Lenguaje de marcas de hipertexto <span style="color:#fff; background-color:#000">(Hypertext Markup Language, HTML)</span> y con las Hojas de estilo en cascada <span style="color:#fff; background-color:#000">(Cascading Style Sheets, CSS)</span>.
</p>

<p style="color:#00F; font-size:16px; font-family:Geòrgia, Cambria, serif">
Este libro es adecuado para cualquiera que tenga interés en aprender a desarrollar sus propias páginas web. No son necesarios conocimientos previos para aprender con este libro, lo único que es necesario es saber utilizar un ordenador y saber navegar por la <strong><span style="font-size:20px">Web</span></strong>.
</p>


<h2 style="color:#A00; font-family:Verdana,Calibri,sans-serif; font-size:24px">Contenido del libro</h2>

<p style="color:#00F; font-size:16px; font-family:Geòrgia, Cambria, serif">
El contenido de este libro se estructura en tres apartados bien diferenciados:
</p>

<ul>
<li style="color:#00F">En la primera parte del libro se trabajan conceptos generales que son necesarios para poder desarrollar páginas web; se explican conceptos de estructura física y estructura lógica (o estructura de navegación) de un sitio web. Se detalla cómo influye la estructura física en las <span style="color:#fff; background-color:#000">URL</span> o direcciones que se emplean a la hora de crear los enlaces de un sitio web. Pasando por el concepto de "estándar web", un término general que se emplea para refererirse a los estándares que define su funcionamiento como <span style="color:#fff; background-color:#000">HTML</span> y <span style="color:#fff; background-color:#000">CSS</span>, empleados para el desarrollo de las páginas web en el lado del cliente.</li>

<li style="color:#00F">En la segunda parte se trabaja <span style="color:#fff; background-color:#000">HTML</span>. Partiendo de la estructura básica de una página web, se explican las etiquetas de <span style="color:#fff; background-color:#000">HTML</span> que se utilizan para definir el texto, los enlaces, las listas, las tablas, los formularios y los elementos multimedia.</li>

<li style="color:#00F">En la tercera y última parte se explica <span style="color:#fff; background-color:#000">CSS</span>, el lenguaje que se emplea para definir el formato y la presentación de una página web. Se explica cómo utilizar el color, cómo definir la presentación del texto, de las tablas y de los formularios; cómo realizar transformaciones y transiciones con el fin de diseñar una página web.</li>

</ul>
</body>
</html>
